_menuCloseDelay=500;
_menuOpenDelay=150;
_subOffsetTop=2;
_subOffsetLeft=-2;
buildafterload="true";


with(menuStyle=new mm_style()){
align="left";
bgimage="images/xp_panel_subheadgrey.gif";
fontfamily="Georgia";
fontsize="14pt";
fontstyle="normal";
fontweight="bold";
headerbgcolor="#ffffff";
headercolor="#000000";
image="images/sqauredot_black_5x5.gif";
offcolor="#000000";
oncolor="#000000";
outfilter="fade(duration=0.5)";
separatorcolor="Transparent";
separatorsize="25";
subimage="images/white_7x7.gif";
subimagepadding="8";
imagepadding="8";
itemheight="25";
itemwidth="185";
}

with(submenuStyle=new mm_style()){
borderstyle="raised";
borderwidth="2";
fontfamily="Verdana, Tahoma, Arial";
fontsize="8pt";
fontstyle="normal";
fontweight="normal";
headercolor="#000000";
high3dcolor="#ffffff";
low3dcolor="#634263";
offbgcolor="DimGray";
offcolor="#000000";
oncolor="#ffffff";
outfilter="fade(duration=0.5)";
padding="3";
separatorsize="2";
subimage="images/white_7x7.gif";
subimagepadding="8";
swap3d="1";
}

with(milonic=new menuname("Main Menu")){
position="relative";
style=menuStyle;
alwaysvisible="1";
itemwidth="110";
orientation="vertical";
itemheight="21";
aI("text=Home;target=;url=Home.html;align=left;");
aI("text=What We Treat;target=;url=treatmentsss.htm;align=left;");
aI("text=Locations;target=;url=location.htm;align=left;");
aI("text=PT Staff;target=;url=PT-Staff.html;align=left;");
aI("text=Patient Forms;target=;url=ptforms.htm;align=left;");
aI("text=Insurance;target=;url=Insurance.html;align=left;");
aI("text=Referral Pad;target=;url=Referral-Pad.html;align=left;");
aI("text=Recipes;target=;url=recipe.htm;align=left;");
aI("text=Contact Us;target=;url=Contact-Us.html;align=left;");
aI("text=Site Map;target=;url=sitemap-page-order.html;align=left;");
}


 drawMenus();
